%define upstream_name    ExtUtils-PkgConfig
%define upstream_version 1.16

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    1

Summary:    Perl module for further extending extensions

License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/ExtUtils/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: pkgconfig
BuildRequires:	perl-devel
BuildArch: noarch

%description
This module tries to make it easy to build Perl extensions that use
functions and typemaps provided by other perl extensions. This means
that a perl extension is treated like a shared library that provides
also a C and an XS interface besides the perl one.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}
#find -type d -name CVS | rm -fr
perl Makefile.PL INSTALLDIRS=vendor

%build
make

%check
%make test

%install
%makeinstall_std

%clean


%files
%defattr(-, root, root)
%doc Changes
%{_mandir}/*/*
%{perl_vendorlib}/ExtUtils/*.pm

%changelog

* Thu Jun 15 2017 dsilakov <denis.silakov@rosalab.ru> 1.160.0-1
- (aa34caf) Merge pull request #2 from import/perl-ExtUtils-PkgConfig:auto_update
- (aa34caf) Updated to 1.16 (by updates_builder)


